<nav class="navbar is-fixed-bottom">
    <div class="navbar-center has-text-centered has-text-grey-light text-footer">
        <p>
            This app was developed as part of the hiring process for CloudWalk Ruby Developer position.
        </p>
    </div>
</nav>
